<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div class="pageUserSetings">
                <div class="pageUserSetings_Mystore">
                    <div class="thumbnail_store">
                        <img src="assest/images/my_store.svg" alt="">
                    </div>
                    <h3 class="name_store">Cửa hàng Tuân Hiền</h3>
                    <div class="phone_store">0912345678</div>
                    <button type="button" class="btn-default-view">Thông tin cửa hàng</button>
                </div>
                <div class="pageUserSetings_Myorder borderMargin">
                    <div class="pageUserSetings_Myorder__Top">
                        <div class="head">
                            <img src="assest/images/cart.svg" alt="">
                            <span>Đơn hàng</span>
                        </div>
                        <div class="history_order">
                            Lịch sử mua hàng
                        </div>
                    </div>
                </div>
            </div>
            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Home</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/gallery.svg" alt="">
                            <span>Bộ sưu tập</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/notifi.svg" alt="">
                            <span>Thông báo</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/talk.svg" alt="">
                            <span>Trò chuyện</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </div>

</body>

<script src="assest/js/custom.js"></script>

</html>